title: Alpagai
latitude: '46.2358403'
longitude: '7.3576904'
county: VS
street: 'Avenue Ritz 33'
zip: '1950'
city: Sion
updated_by: 5a6cdc59-befa-4742-9e02-1021cefa34e3
updated_at: 1641114947
blueprint: organizers
logo_light: organizers/Alpagai_dark.png
logo_dark: organizers/Alpagai_light.png
